dbplus_undo
dbplus_unlockrel
DB++ Functions
PHP Manual

# dbplus_undoprepare

Prepare undo

### Description

int dbplus_undoprepare ( resource `$relation` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`relation`

  A relation opened by dbplus_open.

### Return Values

### Notes

Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.